<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style> 
        @font-face {
            font-family: 'Neo Sans Arabic';
            src: url('/assets/NeoSansArabic.ttf');
        }

        @font-face {
            font-family: 'Neo Sans Std Regular';
            src: url('/assets/NeoSansStdRegular.otf');
        }

        
    </style>
</head>
<body style="font-size: 1rem; display: flex;align-items: center;min-height: 100vh;">
    <center style="width: 35rem; margin:  0 auto;margin-top: 50px">
        <%= image_tag "#{ENV['HOST_URL']}/images/email_logo.png", style: "width: 130px;" %>
        <div style="text-align: right;padding:0 2rem ;font-family:Neo Sans Arabic">
            <p style="margin-bottom: 1rem;">Garaphy كلمة مرور حسابك على</p>
            <p style="margin-bottom: 1rem;"> نلاحظ أنك لست قادراً على إنشاء تصميمات رائعة. لا تقلق، نهتم بذلك</p>
            <p style="margin-bottom: 1rem;">Garaphy يرجى النقر على الزر لمتابعة استخدام حساب </p>
        </div>

        <div style="margin-top: 2.5rem; background-color: #D0DCE2; padding: 2rem 3rem;text-align: left;font-family:Neo Sans Std Regular">
            <p>Your Garaphy password!</p>
            <p>We see that you are unable to create beautiful designs. Worry not, We have got you covered</p>
            <p>Please click on the button to continue using the Garaphy account</p>
        </div>
        <button style="width: 100%;height:2.6rem;margin-top: 1rem;color: #fff;border:none; background: linear-gradient(104.08deg, #5A4CCE 13.11%, #2B7EFB 123.2%);">
            <%= link_to 'Change password', @link, :style=>"color: #fff;text-decoration:none;" %> </button>
            
            <div style="margin: 4rem auto;">
                <%= image_tag "#{ENV['HOST_URL']}/images/facebook.png", style: "flex: 1; width: 15px; margin: 0 10px" %>
                <%= image_tag "#{ENV['HOST_URL']}/images/insta.png", style: "flex: 1; width: 15px; margin: 0 10px" %>
                <%= image_tag "#{ENV['HOST_URL']}/images/twitter.png", style: "flex: 1; width: 15px; margin: 0 10px" %>
                <%= image_tag "#{ENV['HOST_URL']}/images/snap.png", style: "flex: 1; width: 15px; margin: 0 10px" %>
                <%= image_tag "#{ENV['HOST_URL']}/images/tinder.png", style: "flex: 1; width: 15px; margin: 0 10px" %>
            </div>


    </center>
</body>
</html>